MKDOCS(1)

NAME
mkdocs - Project documentation with Markdown

SYNOPSIS
mkdocs [-V] [-q] [-v] [-h] command

DESCRIPTION
mkdocs builds markdown based project documentation.

OPTIONS

-V, --version
    Show the version and exit.

-q, --quiet
    Show the version and exit.

-v, --verbose
    Enable verbose output.

-h, --help
    Show this message and exit.

COMMANDS

build
    Build the MkDocs documentation.

gh-deploy
    Deploy your documentation to GitHub Pages.

new Create a new MkDocs project.

serve
    Run the builtin development server.